@charset "UTF-8";

/* pc common header */
@import "rc-h-standard.css";


/* スマートフォン用トップページバナー */
div#spMoveHeader {
	margin-bottom: 20px;
}
div#spMoveHeader p.movefromPC {
	text-align: center;
}
div#spMoveHeader p.movefromPC a {
	display: inline-block;
	width: 950px;
	height: 121px;
	background: url("/img/sp/common/header_move_verPC.gif") no-repeat 0 0;
}
div#spMoveHeader p.movefromPC a span {
	display: none;
}

body{
	margin:0;
}